

*, *:before, *:after {

-moz-box-sizing: border-box;
-webkit-box-sizing: border-box;
box-sizing: border-box;
}

.clearfix:before, .clearfix:after {
content: " ";
display: table;
}


.clearfix:after { clear:both; }
.clearfix { *zoom: 1; }

.section { clear: both;
margin: 0rem;
}



html, body {
font-family:'Arial'; /*'open_sanslight',georgia, tahoma, arial, Verdana, Segoe, 'Open Sans',helvetica,roboto ,sans-serif;	*/
font-size:62.5%;
line-height:1.4;
font-weight:normal;
height:100%;
}

body {
font-size:1.6rem;
margin: 0 auto;
background:#ffffff;  /* Hintergrundfarbe fuer alle Seiten im Ordner */ 
}

footer {
	position: absolute; /* fixed */
	left: 0rem;
	bottom: 0rem;
	height: 4rem;
	width: 100%;
	z-index:1;  /* over background image, but under menue */
}


/* zusätzliche zeilenabstände, absatz */
.content br {
line-height:.6;
}

p.break  {
line-height:7rem;
margin:0;
}


/* überschriften */

h1, h2, h3, h4, h5 {
/*font-family:'open_sanslight',georgia, tahoma, arial, Verdana, Segoe, 'Open Sans',helvetica,roboto ,sans-serif;*/
color:#000000;
text-align:left;
letter-spacing:0px;
font-weight:normal;
text-transform:none;
}

h1 {
font-size:3rem;
line-height: 3.3rem;
margin-top: 0rem;
margin-bottom: 4.2rem;
}


h2 {
font-size:2.5rem;
line-height: 3rem;
margin-top: 2rem;
margin-bottom: 3.5rem;
/* letter-spacing:.2rem; */
}


h3 {
font-size:2rem;
line-height: 2.4rem;
margin-top: 1rem;
margin-bottom:2.5rem;
letter-spacing:0rem;
}


hr.style1 {
  height:1px;
  width:15rem;
  color:#000000;
	border-top: 1px solid #000000;
	border-bottom: 0px solid #ffffff;
}

/* allgemeine links  */
a {
background-color:transparent;/* hinweis: der wert muss transparent bleiben, wegen der anderen a:links  */
color:#333333;  /*#7c6f6d; */
text-decoration: none; /*underline;*/
}

a:hover  {
color: #3090b0; /* #35b0f7; */
background-color:transparent;/* hinweis: der wert muss transparent bleiben, wegen der anderen a:links === */
text-decoration:none; /*underline;*/ /*none;*/
}

.backlink { /*  Pfeil nach oben zur jeweiligen Uebersichtsseite */
background-color:transparent;
color:#000000; 	
}

.name {
/*display:block;*/ /* Ueberschrift beginnt rechts vom Menue */
text-align:center;
/*font-family:'open_sanslight',georgia, tahoma, arial, Verdana, Segoe, 'Open Sans',helvetica,roboto ,sans-serif;*/
font-weight:normal;
/*
text-transform:normal;
*/
padding:0rem 0rem 0rem 0rem;
font-size:2.6rem;
line-height: 2.8rem;
letter-spacing:0.5rem;
color:#000000;
/*text-shadow:.0rem .0rem .0rem #ffffff;*/
/* font-variant:small-caps; */
}



#top {
	position: fixed;
	top: 0;
	left: 0;
	width:100%;
	min-height:30rem;
	font-size:2rem;
	background-color: rgba(0, 0, 0, 0.0); /* #beb393; */
	border: solid #000000 .1rem;	
}
#left {
	float:left;
	min-width:10%; /*200px;*/
	height:100%; /*500px;*/
	background-color: rgba(0, 0, 0, 0.0); /* #beb393; */
	border: solid #000000 .0rem;		
}
#right {
	float:right;
	min-width:10%; /*200px;*/
	height:100%; /*500px;*/
	background-color: rgba(0, 0, 0, 0.0); /* #beb393; */
	border: solid #000000 .0rem;		
}
#middle {
	min-width:80%; /*600px;*/
	height:100%; /*500px;*/
	background-color: rgba(0, 0, 0, 0.0); /* #beb393; */
	border: solid #000000 .0rem;
}

#text1 { /* Color starting point */
	color:rgb(190,179,147);
}
#text2 {
	color:rgb(190,179,147);
}


.box1, .box2 {
	float: left;
	width:40%;
	padding-left:5%;
	box-sizing: border-box;
}
.box1 {
	width:80%;
}
.box2 {
	width:0%;
}


	
.fullscreen {
   background-repeat: no-repeat;
   background-position: bottom;
   background-size: auto; /* cover */

   /*background-color: rgba(190,179,147,0.99);*/ /* #beb393; */
  
   width: 100vw;
   height: 100vh;
   display: flex; 
   justify-content: center; 
   align-items: center;
}

.tube {
	margin: 0 auto;
	width:30px;
}



/********* order.css *************/


.input-readonly { background: #fafaf0; border:1px solid #a0a0a0; }



/********************************* used buttons *********************************/
.btnshop {
    /*font-family: open_sansregular; *//* "Open Sans Regular"; */
	/*font-family:'open_sanslight',georgia, tahoma, arial, Verdana, Segoe, 'Open Sans',helvetica,roboto ,sans-serif;*/
	font-size: 1.5rem;
	/*font-style:bold;*/
	cursor: pointer;
	color: #000000; /*#00aa00;*/ 
	border: 1px solid #000000;
	background-color:#cec3a3; /*#eee3c3; */ /* #be b3 93; */ 
	width: 10rem;
	height:2.5rem;
	margin-left: -3.8rem;	
	margin-top: 2rem;
	margin-bottom: 0rem;
	padding-bottom: 0.2rem;	
}

.btnorder {
    /*font-family: open_sansregular; *//* "Open Sans Regular"; */
	/*font-family:'open_sanslight',georgia, tahoma, arial, Verdana, Segoe, 'Open Sans',helvetica,roboto ,sans-serif;*/
	font-size: 1.5rem;
	/*font-style:bold;*/
	cursor: pointer;
	color: #000000; /*#00aa00;*/ 
	border: 1px solid #000000;
	background-color:#cec3a3; /*#eee3c3; */ /* #be b3 93; */ 
	width: 10rem;
	height:2.5rem;
	margin-top: 0rem;
	margin-bottom: 0rem;
	padding-bottom: 0.2rem;	
}

.btntrans {
    /*font-family: open_sansregular; *//* "Open Sans Regular"; */
	/*font-family:'open_sanslight',georgia, tahoma, arial, Verdana, Segoe, 'Open Sans',helvetica,roboto ,sans-serif;*/
	font-size: 1.5rem;
	/*font-style:bold;*/
	cursor: pointer;
	color: #000000; /*#00aa00;*/ 
	border: 1px solid #000000;
	background-color:#cec3a3; /*#eee3c3; */ /* #be b3 93; */ 
	width: 10rem;
	height:2.5rem;
	margin-top: 0rem;
	margin-bottom: 0rem;
	padding-bottom: 0.2rem;	
}



/************************************************************************/



.inputbox{
	width: 4rem;
	height:2rem;
}


/*** upload button begin ***/
*{
    box-sizing:border-box;
    -moz-box-sizing:border-box;
    -webkit-box-sizing:border-box;
}

.inputBtnSection{
    display:inline-block;
    vertical-align:bottom;
		/*
    font-size:0;
    font-family:verdana;
		*/
}
.disableInputField{ /* linkes feld */
    display:inline-block;
    vertical-align:bottom;
		width: 90%;
    height: 2.3rem;
		color: #000000;
		background-color: #fafaf0; /* background-colour, see <body> */
		    border:solid 0px #000000;
text-align: center;
    margin-bottom: 10px;
    /*font-family:'open_sanslight',georgia, tahoma, arial, Verdana, Segoe, 'Open Sans',helvetica,roboto ,sans-serif;*/
	font-size: 1.5rem;
/*    font-size:15px; */
    padding:0 0px;
}




.img_a {
float: left;
}

.star {
	margin-left: 5px;
    /*font-family:'open_sanslight',georgia, tahoma, arial, Verdana, Segoe, 'Open Sans',helvetica,roboto ,sans-serif;*/
	font-size: 15px;	
	color: #000000;  /* ee2327; */
}
.star2 {
	margin-left: 39px;
    /*font-family:'open_sanslight',georgia, tahoma, arial, Verdana, Segoe, 'Open Sans',helvetica,roboto ,sans-serif;*/
	font-size: 15px;	
	color: #ee2327;
}


/* Tabellen */
table, tr, td {
color: #404040;
border: 0px solid #000000;

/*font-family:'open_sanslight',georgia, tahoma, arial, Verdana, Segoe, 'Open Sans',helvetica,roboto ,sans-serif;*/
font-size: 1.5rem;

padding: 0px;
}
tr, td {

padding: 5px;
}

/* Tabelle in shop.php */
.form {
   /* font-family:'open_sanslight',georgia, tahoma, arial, Verdana, Segoe, 'Open Sans',helvetica,roboto ,sans-serif;*/
font-size: 1.5rem;
width: 90%;	
margin-left: 3.0%; /*auto; */ /* verschiebt die tabelle links/rechts 70/12.5 */
margin-right: auto;
text-align: center;
}

/* Tabellenspalte in der die Erklaerungen stehen */
td.desc {
    /*font-family:'open_sanslight',georgia, tahoma, arial, Verdana, Segoe, 'Open Sans',helvetica,roboto ,sans-serif;*/
font-size: 1.5rem;
text-align: right;
width: 50%;
}

/* Tabellenspalte in der die Eingabefelder stehen */
td.input {
    /*font-family:'open_sanslight',georgia, tahoma, arial, Verdana, Segoe, 'Open Sans',helvetica,roboto ,sans-serif;*/
font-size: 1.5rem;
text-align: center;
width: 50%;
}

td.inputnum {
    /*font-family:'open_sanslight',georgia, tahoma, arial, Verdana, Segoe, 'Open Sans',helvetica,roboto ,sans-serif;*/
font-size: 1.5rem;
text-align: center;
width: 50%;
}

td.t1 {
text-align: right;
width: 50%;
}
td.t2 {
text-align: left;
width: 50%;
}


input { /* to display css on ipad buttons */
-webkit-appearance: none;
-moz-appearance: none;
appearance: none;
border-radius: 0;
opacity: 1; /* ?? */
}

input[type='text']{  /* shop text input box */
	/*font-family: open_sansregular; */
   /* font-family:'open_sanslight',georgia, tahoma, arial, Verdana, Segoe, 'Open Sans',helvetica,roboto ,sans-serif;
		background-color: #eee3c3; /*#f0f0f0;*/
font-size: 1.5rem;	
border: 1px solid #9e9373;
}
input[type='email']{
    font-family:'open_sanslight',georgia, tahoma, arial, Verdana, Segoe, 'Open Sans',helvetica,roboto ,sans-serif;*/
font-size: 1.5rem;	
}


/******** Schriftgroesse u. -staerke bei den Artikeln *******/
.ftyp1 {
	/*font-family:'open_sanslight',georgia, tahoma, arial, Verdana, Segoe, 'Open Sans',helvetica,roboto ,sans-serif;*/
	font-size: 1.6rem;
	font-weight:bold;
	line-height:1.8;
    /*color:#000000;*/	/* siehe color f. table,tr,td */	
}
.ftyp2 {
	/*font-family:'open_sanslight',georgia, tahoma, arial, Verdana, Segoe, 'Open Sans',helvetica,roboto ,sans-serif;*/
	font-size: 1.3rem;
	font-weight:normal;
	line-height:1.3;
    /* color:#000000; */		
}
.ftyp3 {
	/*font-family:'open_sanslight',georgia, tahoma, arial, Verdana, Segoe, 'Open Sans',helvetica,roboto ,sans-serif;*/
	font-size: 1.3rem;
	font-weight:normal;
	line-height:1.4;
    /*color:#000000;*/	
}
.fprice {
	/*font-family:'open_sanslight',georgia, tahoma, arial, Verdana, Segoe, 'Open Sans',helvetica,roboto ,sans-serif;*/
	font-size: 1.5rem;
	font-weight:bold;
	line-height:1.4;	
}

